/* ------------------------------ 
  RESET
------------------------------ */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, u, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
html {
  font-size: 62.5%;
}
html * {
  max-height: 999999px;
}
body {
  font: 1.2em/1.35 'Roboto', 'Helvetica CY', sans-serif;
  background: #d2dae5 url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIHZpZXdCb3g9IjAgMCAyMzY5IDc0MSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJtMC4zMzMgMzIyLjY3bDIzNjgtMzIyLjY3djQxOC4xMmwtMjM2OCAzMjIuNjd2LTQxOC4xMnoiIGZpbGw9IiNlNWU5ZjAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvc3ZnPg==") repeat-y center top;
  background-size: 100% auto;
}
ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
table {
  border-spacing: 0;
  border-collapse: collapse;
}
img {
  max-width: 100%;
  height: auto !important;
}
img:not([src]) {
  visibility: hidden;
}

/* ------------------------------ 
  BASE
------------------------------ */
a {
  color: #0253a4;
}
a:hover {
  color: #bb133e;
}
a[href^=tel] {
  text-decoration: none;
  color: #000;
}
a.extlink {
  text-decoration-style: dashed;
  font-weight: 500;
}
/*a.extlink:hover {
  border-color: #bb133e;
}*/
small {
  font-size: 80%;
}
hr {
  height: 1px;
  border: none;
  background-color: #e4e4e4;
  margin: 0 0 20px;
}
INPUT, TEXTAREA, BUTTON, SELECT {
  font: 1em 'Roboto', 'Helvetica CY', sans-serif;
}
INPUT[type=submit], BUTTON {
  cursor: pointer;
  border: none;
}

.btn {
  padding: 10px 16px;
  text-decoration: none;
  font: 800 11px/1 'Roboto', 'Helvetica CY', sans-serif;
  text-transform: uppercase;
  border: none;
  background: #0253a4;
  color: #fff;
  letter-spacing: 0.08em;
  border-radius: 3px;
  cursor: pointer;
  /*white-space: nowrap;*/
  display: inline-block;
}
.btn:hover {
  color: #fff;
  background: #004385;
}
.btn:active {
  background: #7b8992;
}
.btn-success {
  background-color: #0DA505;
}
.btn-success:hover {
  background-color: #0A7E05;
}
.btn[disabled] {
  background: #FF0000;
  /*opacity: .7;*/
  cursor: not-allowed;
}
.btn-mid {
  font-size: 14px;
  padding: 10px 12px;
}
.btn-big {
  padding: 16px 25px;
  font-size: 17px;
}
.btn-block, a.btn-block {
  display: block;
  text-align: center;
  text-overflow: ellipsis;
  overflow: hidden;
  padding-left: .5rem;
  padding-right: .5rem;
  box-sizing: border-box;
  width: 100%;
}

.btn2 {
  background: #d89a4b;
}
.btn2:hover {
  color: #fff;
  background: #b47629;
}
.btn2:active {
  background: #b47629;
}

.btn3 {
  background: #7b8992;
}
.btn3:hover {
  color: #fff;
  background: #646c74;
}
.btn3:active {
  background: #646c74;
}

.btn4 {
  background: #DE2429;
}
.btn4:hover {
  color: #fff;
  background: #C6171A;
}
.btn4:active {
  background: #C6171A;
}

.btn-orange {
  background: #EFA860;
}
.btn-orange:hover {
  color: #fff;
  background: #bf772e;
}
.btn-orange:active {
  background: #bf772e;
}

.btn-empty {
  background: none;
}

.ico {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  top: -1px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
}
.ico:first-child {
  margin-right: 8px;
}
.ico:last-child {
  margin-right: 0;
}
.ico-cart {
  width: 20px;
  height: 21px;
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg viewBox='0 0 22 21' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m20.613 11.549c-0.056 0.301-0.324 0.525-0.645 0.54l-12.28 0.528 0.403 1.445h10.472c0.379 0 0.687 0.295 0.687 0.658s-0.308 0.657-0.687 0.657h-11c-0.312 0-0.585-0.199-0.665-0.488l-3.535-12.667h-2.676c-0.379 0-0.687-0.295-0.687-0.658s0.308-0.658 0.687-0.658h3.204c0.312 0 0.585 0.2 0.664 0.488l0.599 2.143h16.159c0.204 0 0.397 0.087 0.527 0.237s0.185 0.347 0.148 0.539l-1.375 7.236zm-15.092-6.696l1.802 6.463 12.038-0.518 1.128-5.945h-14.968zm11.667 5.262c-0.38 0-0.688-0.294-0.688-0.658v-2.631c0-0.363 0.308-0.658 0.688-0.658s0.688 0.295 0.688 0.658v2.631c0 0.364-0.308 0.658-0.688 0.658zm-4.125 0c-0.38 0-0.688-0.294-0.688-0.658v-2.631c0-0.363 0.308-0.658 0.688-0.658 0.379 0 0.687 0.295 0.687 0.658v2.631c0 0.364-0.308 0.658-0.687 0.658zm-4.125 0c-0.38 0-0.688-0.294-0.688-0.658v-2.631c0-0.363 0.308-0.658 0.688-0.658 0.379 0 0.687 0.295 0.687 0.658v2.631c0 0.364-0.308 0.658-0.687 0.658zm0 6.578c1.137 0 2.062 0.885 2.062 1.973s-0.925 1.974-2.062 1.974-2.063-0.886-2.063-1.974 0.926-1.973 2.063-1.973zm0 2.631c0.379 0 0.687-0.295 0.687-0.658s-0.308-0.657-0.687-0.657c-0.38 0-0.688 0.294-0.688 0.657s0.308 0.658 0.688 0.658zm8.25-2.631c1.137 0 2.062 0.885 2.062 1.973s-0.925 1.974-2.062 1.974-2.063-0.886-2.063-1.974 0.926-1.973 2.063-1.973zm0 2.631c0.38 0 0.688-0.295 0.688-0.658s-0.308-0.657-0.688-0.657-0.688 0.294-0.688 0.657 0.308 0.658 0.688 0.658z' fill='%23fff' fill-rule='evenodd'/%3E%3C/svg%3E%0A");
}
.ico-hummer {
  width: 18px;
  height: 18px;
  background-image: url("images/hammer-ico-white.svg");
}
.ico-remove {
  width: 12px;
  height: 12px;
  background-image: url("images/remove-ico.svg");
}
.ico-remove-white {
  width: 12px;
  height: 12px;
  background-image: url("images/remove-ico-white.svg");
}
.ico-load {
  width: 12px;
  height: 12px;
  background-image: url("images/load-ico-white.svg"); 
}
.ico-kyivstar {
  width: 16px;
  height: 16px;
  background-image: url("images/kyivstar-ico.svg"); 
}
.ico-vodafone {
  width: 16px;
  height: 16px;
  background-image: url("images/vodafone-ico.svg"); 
}

.txt {
  border: 1px solid #ddd;
  padding: 6px 12px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%;
  border-radius: 3px;
}
.txt-mid {
  padding: 10px 12px;
  font-size: 1.15em;
}
.txt100 {
  width: 100%;
}
.txt50 {
  width: 50%;
}
.txt40 {
  width: 40%;
}
.txt30 {
  width: 30%;
}
.txt[disabled] {
  cursor: not-allowed;
  opacity: .5;
  background-color: #ccc;
}

INPUT[type=checkbox] {
  vertical-align: middle;
  margin-left: 0;
}

INPUT[type=search] {
  -webkit-appearance: none;
}

INPUT::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/* ------------------------------ 
  RULES
------------------------------ */
.wrap {
  width: 96%;
  max-width: 1200px;
  position: relative;
  margin: auto;
}
.hidden,
.grecaptcha-badge,
[v-cloak] {
  display: none;
}
.clear::after {
  content: '';
  display: table;
  width: 100%;
}

.m-0 {
  margin: 0;
}
.mb {
  margin-bottom: 25px;
}
.mb-1 {
  margin-bottom: 15px;
}
.mb-2 {
  margin-bottom: 10px;
}


/* grid */
[class*=col-] {
  float: left;
  display: inline-block;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

li[class*=col-] {
  float: none;
}
.col-block {
  float: left;
  display: block;
}
.col-right {
  float: right;
}
.col-0 {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.col-1 {
  width: 8.333%;
}
.col-2 {
  width: 16.666%;
}
.col-24 {
  width: 20%;
}
.col-25 {
  width: 20.832%;
}
.col-3 {
  width: 25%;
}
.col-4 {
  width: 33.333%;
}
.col-5 {
  width: 41.666%;
}
.col-6 {
  width: 50%;
}
.col-7 {
  width: 58.333%;
}
.col-8 {
  width: 66.666%;
}
.col-9 {
  width: 75%;
}
.col-10 {
  width: 83.33%;
}
.col-75 {
  width: 79.168%;
}
.col-12 {
  width: 100%;
}

.row {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.row::before, .row::after {
  content: ' ';
  display: table;
  width: 100%;
}
.row-mg {
  margin-left: -1.5%;
  margin-right: -1.5%;
}
.row-mg > [class*=col] {
  padding-left: 1.5%;
  padding-right: 1.5%;
}
.row-mg-40 {
  margin-left: -2%;
  margin-right: -2%;
}
.row-mg-40 > [class*=col] {
  padding-left: 2%;
  padding-right: 2%;
}
.row-mg-5 {
  margin-left: -0.5%;
  margin-right: -0.5%;
}
.row-mg-5 > [class*=col] {
  padding-left: 0.5%;
  padding-right: 0.5%;
}
.row-justify {
  justify-content: space-between;
}
.row-vertical {
  align-items: center;
}

.text-center {
  text-align: center;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}

/* FORM
-------------------- */
.form-row {
  margin-bottom: 15px;
}
.form-row label ~ label {
  margin-left: 20px;
}
.form-label {
  display: block;
  margin-bottom: 4px;
  font-size: 1.4rem;
}
.form-row SUP {
  color: #f00;
  font-weight: bold;
}
.form-row .btn ~ .btn {
  margin-left: 5px;
}


/* POPUP
-------------------- */
.fade {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000000, endColorstr=#50000000);
  zoom: 1;
  background: transparent;
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 1000;
  display: none;
}
.popup {
  background: #fff;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 260px;
  padding: 20px 25px;
  margin: auto;
  z-index: 1101;
  display: none;
  font-size: 1.25em;
}
.popup .title {
  font-weight: 300;
  color: #222;
  font-size: 2.4rem;
  padding-bottom: 15px;
  border-bottom: 1px dotted #dadada;
  margin-bottom: 15px;
}
.popup .close {
  position: absolute;
  width: 24px;
  height: 24px;
  cursor: pointer;
  top: -30px;
  right: -30px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAz0lEQVQ4y53UTQ6CMBCG4cGNhyDhQiYkXkBEbZCDewZxIa+bltSmf0OTJtDme8i0pQKI7Z33rO1b1g2cgQ/w2IHNwAL0DuwsBrAq0dlmAN5A6yaMN7ECdyX2BUa/ZC0aYtdwDVPoTYPFwBIaYkOYT5UUQ4tYDoyhPnZJ5Uo76aNFDJCD5FsTeT9mE5mvTUGZfvlGW/IUWTNTg8awZ2YDimgJGyp236TAqnNWQqt+Jw3qrq9FicXQv+urtwPjjgvW2OwJkAZwR7IVkZfsa1v2B4dnqzcu7HmJAAAAAElFTkSuQmCC) no-repeat center center;
}
.popup .close:hover {
  opacity: 0.6;
}
.popup4-link:empty {
  display: none;
}

.popup-error,
.popup-confirm,
.mess-ok,
.mess-error,
.mess-warning {
  font-size: 1.52rem;
  font-weight: 400;
  border: 1px solid #b74d34;
  background-color: #ffe3db;
  color: #b74d34;
  margin-bottom: 15px;
  padding: 10px 18px;
  text-align: center;
}
.popup-confirm,
.mess-ok {
  background-color: #a6ff73;
  color: #396b09;
  border-color: #76b736;
}
.mess-warning {
  background-color: #FFF0C1;
  color: #896405;
  border-color: #FFBF1A;
}
.popup-error,
.popup-confirm {
  display: none;
}
.mess-close {
  float: right;
  cursor: pointer;
  font-size: 1.4em;
  line-height: .7;
}
.mess-bar {
  margin-bottom: 0;
  position: sticky;
  top: 0;
  z-index: 200;
}
.signal {
  border-color: #bcad9d !important;
  background-color: #fff0e0 !important;
}
#popup1 {
  width: 550px;
  text-align: left;
}
#popup3 {
  width: 300px;
}
#popup-cart {
  width: 420px;
}
#popup1-price {
  padding: 5px 10px 5px 40px;
  font-size: 1.5em;
  border: 2px solid #FF0000;
  color: #FF0000;
  font-weight: bold;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIHZpZXdCb3g9IjAgMCAxNiAzMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJtMTAuNDE3IDIzLjAxMmMtMC41MTEgMC41MTEtMS4yNDYgMC43NjYtMi4yMDQgMC43NjYtMSAwLTEuODI0LTAuMzA1LTIuNDcxLTAuOTE2LTAuNjQ4LTAuNjEtMC45NzItMS42MjEtMC45NzItMy4wMzJoLTQuNTAxbC0wLjAzMSAwLjA3OWMtMC4wNDIgMi4zMTYgMC41NzkgNC4wNzIgMS44NjMgNS4yNjcgMS4yODUgMS4xOTUgMi45MTIgMS44OTIgNC44ODEgMi4wOTJ2My4xMTJoMi41MTF2LTMuMTI3YzEuOTM3LTAuMiAzLjQ2OS0wLjg0OCA0LjU5NS0xLjk0MyAxLjEyNy0xLjA5NSAxLjY5LTIuNTU4IDEuNjktNC4zOSAwLTEuODc0LTAuNTYtMy4zMzMtMS42ODItNC4zNzUtMS4xMjEtMS4wNDItMi44NDUtMi4wMjItNS4xNzItMi45MzgtMS4yNTMtMC40OTQtMi4xMTQtMC45OTctMi41ODItMS41MDgtMC40NjktMC41MS0wLjcwMy0xLjE3Ni0wLjcwMy0xLjk5OCAwLTAuODYzIDAuMjIxLTEuNTU1IDAuNjYzLTIuMDc3IDAuNDQzLTAuNTIxIDEuMTE2LTAuNzgxIDIuMDIyLTAuNzgxIDAuODg0IDAgMS41ODIgMC4zMzcgMi4wOTMgMS4wMSAwLjUxIDAuNjc0IDAuNzY2IDEuNjMzIDAuNzY2IDIuODc1aDQuNTAxbDAuMDQ3LTAuMDc5YzAuMDIxLTIuMDMyLTAuNDk4LTMuNjg1LTEuNTU2LTQuOTU5cy0yLjUxMy0yLjA0OC00LjM2Ni0yLjMyMnYtMy40MjdoLTIuNTEydjMuMzk2Yy0xLjkxNiAwLjItMy40NCAwLjg2Ni00LjU3MiAxLjk5Ny0xLjEzMiAxLjEzMi0xLjY5OCAyLjU4My0xLjY5OCA0LjM1MSAwIDEuOTA2IDAuNTY2IDMuMzgzIDEuNjk4IDQuNDMgMS4xMzIgMS4wNDggMi44NjcgMS45OTggNS4yMDQgMi44NTEgMS4xOSAwLjQ2NCAyLjAzIDAuOTY0IDIuNTE5IDEuNSAwLjQ5IDAuNTM3IDAuNzM1IDEuMjMyIDAuNzM1IDIuMDg1IDAgMC44NjQtMC4yNTYgMS41NTEtMC43NjYgMi4wNjF6IiBmaWxsPSIjZjAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiLz48L3N2Zz4=) no-repeat 15px center;
  background-size: auto 60%;
}

/* HEADER
-------------------- */
.header {
  padding: 10px 0 20px;
  background: #fff;
  position: relative;
}
.header .wrap {
  position: static;
}
.header .row {
  /*-webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;*/
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: static;
}
.header-logo {
  display: block;
  height: 90px;
  background: url("images/header-logo.svg") no-repeat center left;
  /*background: url("images/header-logo-ny.png") no-repeat center left;*/
  background-size: contain;
}
.header-phone-row {
  font-size: 1.1em;
}
.header-phone-label {
  font-weight: 300;
}
.header-phone-num {
  font-weight: 500;
  font-size: 1.45em;
}
.header-phone-vb, .header-phone-wa {
  width: 28px;
  height: 24px;
  display: inline-block;
  vertical-align: top;
  background: url("images/viber-ico.svg") no-repeat center center;
  background-size: auto 24px;
}
.header-phone-wa {
  background-image: url("images/watts-ico.svg");
}
.header-links {
  margin-bottom: 15px;
  font-size: 1.15em;
  font-weight: 300;
}
.header-links li {
  display: inline-block;
  margin: 8px 15px 0 0;
}
.header-faq,
.header-feedback {
  display: block;
  padding: 4px 0 4px 28px;
  background: url(images/review-ico.svg) no-repeat left center;
  -webkit-background-size: auto 20px;
  background-size: auto 20px;
}
.header-feedback {
  background-image: url(images/call-ico.svg);
}
.header-cart {
  display: inline-block;
  position: relative;
  min-height: 4px;
  padding: 10px 0 10px 36px;
  background: url("images/cart-ico.svg") no-repeat left center;
  background-size: auto 24px;
  text-decoration: none;
  font-weight: 500;
}
.header-cart-count {
  position: absolute;
  width: 20px;
  height: 20px;
  line-height: 20px;
  border-radius: 9999px;
  background: #3eb5f1;
  text-align: center;
  color: #fff;
  left: 15px;
  top: -2px;
}
.header-cart-title {
  font-size: 1.2em;
}
.header-langs {
  margin-left: 5px;
}
@supports(-webkit-appearance: none) or (-moz-appearance: none) {
  select.custom-select {
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 1px solid #0253A4;
    border-radius: 2px;
    font-weight: bold;
    font-size: 12px;
    color: #0253A4;
    padding: 5px 12px 5px 5px;
    background-color: #fff;
    position: relative;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='6px' height='4px'%3E%3Cpath fill-rule='evenodd' fill='rgb(2, 83, 164)' d='M3.000,4.000 L-0.012,-0.000 L6.012,-0.000 L3.000,4.000 Z'/%3E%3C/svg%3E") no-repeat right 4px center;
  }
  .footer select.custom-select {
    color: #fff;
    border-color: #fff;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='6px' height='4px'%3E%3Cpath fill-rule='evenodd' fill='#ffffff' d='M3.000,4.000 L-0.012,-0.000 L6.012,-0.000 L3.000,4.000 Z'/%3E%3C/svg%3E")
  }
}
.custom-select {
  position: relative;
  max-width: 320px;
}
.header-langs.custom-select {
  display: inline-block;
}
.custom-select_selected {
  -moz-user-select: none; 
  user-select: none;
  border: 1px solid #0253A4;
  border-radius: 2px;
  font-weight: bold;
  font-size: 12px;
  color: #0253A4;
  padding: 5px 12px 5px 5px;
  background-color: #fff;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='6px' height='4px'%3E%3Cpath fill-rule='evenodd' fill='rgb(2, 83, 164)' d='M3.000,4.000 L-0.012,-0.000 L6.012,-0.000 L3.000,4.000 Z'/%3E%3C/svg%3E") no-repeat right 4px center;
  cursor: pointer;
}
.custom-select_list {
  -moz-user-select: none; 
  user-select: none;
  position: absolute;
  display: none;
  border: 1px solid #0253A4;
  border-radius: 2px;
  background-color: #fff;
  left: -1px;
  top: 115%;
  min-width: 100%;
  z-index: 100;
}
.custom-select_list a {
  display: block;
  padding: 6px 12px;
  cursor: pointer;
}
.custom-select_list a:hover {
  background-color: #eee;
}
.custom-select_list .custom-select_current a {
  background-color: #D2DAE5;
  text-decoration: none;
}

.footer .custom-select_selected,
.footer .custom-select_list {
  color: #fff;
  border-color: #fff;
}
.footer .custom-select_selected {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='6px' height='4px'%3E%3Cpath fill-rule='evenodd' fill='rgb(255,255,255)' d='M3.000,4.000 L-0.012,-0.000 L6.012,-0.000 L3.000,4.000 Z'/%3E%3C/svg%3E")
}
.footer .custom-select_list {
  top: auto;
  bottom: 115%;
}
.footer .custom-select_list a {
  color: #0253A4;
}


/* NAV
-------------------- */
.menumain {
  background: #0253a4;
}

.mainmenu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.mainmenu a,
.mainmenu span {
  color: #fff;
  padding: 10px;
  text-decoration: none;
  display: block;
}
.mainmenu > li {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  position: relative;
  border-right: 1px solid #024283;
}
.mainmenu > li:first-child {
  border-left: 1px solid #024283;
}
.mainmenu > li > a,
.mainmenu > li > span {
  padding: 15px 0;
  font-size: 1.25em;
  text-align: center;
}
.mainmenu > li > a:hover {
  text-decoration: underline;
}

.mainmenu .child {
  position: absolute;
  left: -1px;
  top: 100%;
  z-index: 100;
  background: #0253A4;
  display: none;
  min-width: 100%;
  grid-template-columns: 33% 33% 33%;
  grid-auto-flow: column;
  grid-template-rows: 10% 10% 10% 10% 10% 10% 10% 10% 10% 10% 10%;
}
.mainmenu .child .child {
  top: -1px;
  left: 100%;
  background-color: #0F64BF;
}
.mainmenu > li > .child {
  width: 600px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.mainmenu > li:nth-child(3) > .child {
  min-width: 780px;
}
.mainmenu .child li {
  border-top: 1px solid #05488E;
  position: relative;
}
/*.mainmenu > li > .child > li {
  width: 33.333%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}*/
.mainmenu .child li:hover,
.mainmenu .child li.current {
  background: #024283;
}
.mainmenu .current > a,
.mainmenu .current > span {
  background-color: #024283;
}
.mainmenu > .current:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-top: 12px solid #024283;
  border-right: 13px solid transparent;
  left: -1px;
  top: 100%;
  z-index: 100;
}
@media (min-width:  880px) {
  .mainmenu > li:hover > .child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: grid;
    white-space: normal;
  }
}
/*.mainmenu .child li:hover > .child {
  display: block;
  white-space: nowrap;
}*/

.search {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: #fff;
  border-radius: 3px;
  margin: 8px 0 0 0;
}
.search-txt, .search-btn {
  background: none;
  border: none;
  margin: 0;
  padding: 9px 15px;
  width: calc(100% - 32px);
}
.search-btn {
  width: auto;
  background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIHZpZXdCb3g9IjAgMCAxNSAxNSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJtMTQuOCAxMy44MzZsLTMuODY5LTMuODY5YzAuODQtMS4wNSAxLjM0Mi0yLjM4MiAxLjM0Mi0zLjgzMSAwLTMuMzg5LTIuNzQ4LTYuMTM2LTYuMTM3LTYuMTM2cy02LjEzNiAyLjc0Ny02LjEzNiA2LjEzNiAyLjc0NyA2LjEzNyA2LjEzNiA2LjEzN2MxLjQ0OSAwIDIuNzgxLTAuNTAzIDMuODMxLTEuMzQybDMuODY5IDMuODY5YzAuMTMzIDAuMTMzIDAuMzA4IDAuMiAwLjQ4MiAwLjIgMC4xNzUgMCAwLjM0OS0wLjA2NyAwLjQ4Mi0wLjIgMC4yNjYtMC4yNjYgMC4yNjYtMC42OTggMC0wLjk2NHptLTguNjY0LTIuOTI3Yy0yLjYzNiAwLTQuNzcyLTIuMTM3LTQuNzcyLTQuNzczczIuMTM2LTQuNzczIDQuNzcyLTQuNzczIDQuNzczIDIuMTM3IDQuNzczIDQuNzczLTIuMTM3IDQuNzczLTQuNzczIDQuNzczeiIgZmlsbC1ydWxlPSJldmVub2RkIi8+PC9zdmc+") no-repeat center center;
  background-size: 16px;
  opacity: 0.8;
}
.search-txt:focus:not(:empty) ~ .search-btn {
  opacity: 1;
}

/* MAIN
-------------------- */
.main {
  background: #fff;
  margin-bottom: 25px;
  -webkit-box-shadow: 0 0 18px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 18px rgba(0, 0, 0, 0.15);
}
.main-block {
  padding: 15px;
} 
.main-block ~ .main-block {
  padding-top: 5px;
}
/*.main-block > * {
  margin-bottom: 0;
}*/
.main-block-border {
  border: 1px solid #e0e6eb;
  border-radius: 3px;
}

.main-block-shadow {
  box-shadow: 0 0 15px rgba(0,0,0,.1);
}
.main-block-center {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

.main::after {
  content: '';
  display: table;
  width: 100%;
}

.maintitle {
  text-align: center;
}
.maintitle, .subtitle, h1, h2, h3, h4, h5, h6 {
  font-weight: 500;
  margin-bottom: 20px;
  font-size: 3rem;
}
h2, h3, h4 {
  margin: 25px 0 15px 0;
}
h1:last-child {
  margin-bottom: 5px;
}
h2:first-child, h3:first-child, h4:first-child {
  margin-top: 0;
}
h2 {
  font-size: 1.8em;
}
h3, h4, .subtitle {
  font-size: 1.6em;
  margin-bottom: 15px;
}

/* ASIDE
-------------------- */
.side {
  background-image: -webkit-linear-gradient(left, #e5e9f0, #d2dae5);
  background-image: -o-linear-gradient(left, #e5e9f0, #d2dae5);
  background-image: -webkit-gradient(linear, left top, right top, from(#e5e9f0), to(#d2dae5));
  background-image: linear-gradient(to right, #e5e9f0, #d2dae5);
}

.side-menu {
  font-size: 1.1em;
}
.side-menu li {
  position: relative;
}

.side-menu-toggle {
  position: absolute;
  left: 0;
  top: 4px;
  width: 16px;
  height: 16px;
  background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIHZpZXdCb3g9IjAgMCA2IDciIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0ibTAuOCAxLjM3NGwzLjY0NSAyLjEyNi0zLjY0NSAyLjEyNnYtNC4yNTJtLTAuOC0xLjM3NHY3bDYtMy41LTYtMy41eiIgZmlsbC1ydWxlPSJldmVub2RkIi8+PC9zdmc+") no-repeat center center;
  background-size: 10px;
  cursor: pointer;
}

.side-menu > li > a {
  font-weight: bold;
  font-size: 1.3em;
  display: block;
  margin-bottom: 8px;
  margin-left: 18px;
}
.side-menu ul {
  margin: 0 0 15px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.side-menu ul,
.side-menu span {
  display: none;
}
.side-menu ul li {
  min-width: 28%;
  margin: 0 5% 8px 0;
}

.side-menu > .current > a {
  text-decoration: none;
  color: #000;
}
.side-menu .current .current > a {
  color: #000;
}
.side-menu > .current > a:hover {
  text-decoration: underline;
}
.side-menu .current > ul {
  display: flex;
}
.side-menu .current > .side-menu-toggle {
  transform: rotate(90deg);
}

/* CONTENT
-------------------- */
.textblock {
  line-height: 1.4;
  font-size: 1.15em;
}
.textblock p {
  margin-bottom: 15px;
}
.textblock ul, .textblock ol {
  margin-left: 20px;
  margin-bottom: 25px;
}
.textblock ol li {
  margin-bottom: 8px;
}
.textblock ul li {
  position: relative;
  margin-bottom: 8px;
}
.textblock ul li:after {
  content: '';
  position: absolute;
  left: -16px;
  top: 6px;
  width: 16px;
  height: 8px;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIHZpZXdCb3g9IjAgMCA3OSA1OCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJtNzguNTY0IDguNzNsLTQ4Ljg0MiA0OC44MzdjLTAuNDMgMC40My0xLjEyNyAwLjQzLTEuNTU2IDBsLTI3LjczMy0yNy43MzFjLTAuNDI5LTAuNDI5LTAuNDI5LTEuMTI1IDAtMS41NTVsNi43MzktNi43MzhjMC40My0wLjQyOSAxLjEyNy0wLjQyOSAxLjU1NiAwbDIwLjIxNyAyMC4yMTQgNDEuMzI1LTQxLjMyMWMwLjQzLTAuNDI5IDEuMTI1LTAuNDI5IDEuNTU1IDBsNi43MzkgNi43MzhjMC40MyAwLjQyOSAwLjQzIDEuMTI1IDAgMS41NTZ6IiBmaWxsPSIjM2ViNWYxIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiLz48L3N2Zz4=) no-repeat left center;
  background-size: auto 100%;
}

.textblock table {
  width: 100%;
  margin-bottom: 25px;
}
.textblock table.w-auto {
  width: auto;
}
.textblock table td, .textblock table th {
  padding: 8px 12px;
  border: 1px solid #ddd;
  /*border-width: 0 0 1px;*/
  text-align: left;
}
.textblock table thead td {
  font-weight: bold;
  background: #fafafa;
  border-bottom: 2px solid #59842b;
}

.seo-wrapper table.table {
  margin: auto;
}
table.table {
  font-size: 1.35rem;
}
table.table th {
  text-align: left;
  color: #555;
  background-color: #CBD1D8;
  border: 1px solid #CBD1D8;
}
.table th:first-child {
  border-radius: 3px 0 0 0;
}
.table th:last-child {
  border-radius: 0 3px 0 0;
}
.table-strip tbody tr:nth-child(even) {
  background-color: #E5E9F0;
}
table.table td {
  vertical-align: middle;
  border: 1px solid #CBD1D8;
  padding: 10px 12px;
}
.table img {
  width: 50px;
  height: 50px;
  object-fit: cover;
  border-radius: 5px;
  display: block;
}


.accordion-item {
  border: 1px solid #eee;
  margin-bottom:  15px;
  position: relative;
}
.accordion-item svg {
  position: absolute;
  right: 15px;
  top: 17px;
}
.accordion-item-name {
  padding: 12px 30px 12px 15px;
  font-weight: 500;
  cursor: pointer;
}
.accordion-item-text {
  padding: 5px 15px;
  display: none;
}
.accordion-item_opened {
  border-color: #0253A4;
  box-shadow: 0 0 10px rgba(0,0,0,.1);
}
.accordion-item_opened .accordion-item-text {
  display: block;
}
.accordion-item_opened svg {
  transform: rotate(180deg);
}
.accordion-item_opened path {
  fill: #0253A4;
}

/* CRUMBS & PAGENAV
-------------------- */
.crumbs {
  margin-bottom: 15px;
  font-size: 12.5px;
  color: #7b7b7b;
}
.crumbs li {
  display: inline-block;
  vertical-align: middle;
}
.crumbs li:not(:last-child):after {
  content: '»';
  display: inline-block;
  margin: 0 6px 0 3px;
  line-height: 1;
  color: #bbb;
  vertical-align: middle;
}

.pagenav {
  overflow: hidden;
  margin-bottom: 20px;
}

.pagenav span, .pagenav a {
  display: block;
  float: left;
  line-height: 1;
  padding: 8px 10px;
  font-weight: bold;
  margin: 0 6px 6px 0;
}

.pagenav span {
  background: #0253a4;
  color: #fff;
}

.pagenav a:hover {
  background-color: #eee;
}

/* MAIN PAGE
-------------------- */
.main-filter {
  text-align: center;
  background: #e3e7ef;
}
.main-filter .form-row {
  margin-bottom: 10px;
  position: relative;
}
.main-filter .form-row:last-child {
  margin-bottom: 0;
}
.main-filter-title {
  position: relative;
  font-size: 1.3em;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0.08em;
  color: #fff;
  background: #3EB4F0;
  padding: 10px 15px;
}
.main-filter-form {
  padding: 20px 20px 15px;
}
.filter-loader {
  height: 33px;
  background: url(images/loader.svg) no-repeat center center;
  background-size: auto 220%;
}

.main-slider .slide {
  display: block;
  position: relative;
  height: 330px;
}
.main-slider a.slide {
  color: #fff;
  text-decoration: none;
}
.main-slider .slide-desc {
  position: absolute;
  left: 30px;
  bottom: 30px;
  color: #fff;
  text-shadow: 0 0 10px rgba(0,0,0,.5);
  z-index: 100;
  font-size: 1.8em;
}
.main-slider .slide-title {
  font-weight: bold;
  font-size: 1.4em;
  display: inline-block;
  background: #000;
  padding: 5px 10px;
}
.main-slider .slide-text {
  margin-top: 10px;
  display: block;
}
.main-slider .owl-item img {
  -o-object-fit: fill;
     object-fit: fill;
  -o-object-position: center center;
     object-position: center center;
  width: auto;
  max-width: none;
}
.main-slider .owl-prev, .main-slider .owl-next {
  width: 30px;
  height: 60px;
  background: rgba(0, 0, 0, 0.7) url("images/arrow-left-white-ico.svg") no-repeat center center;
  position: absolute;
  top: 50%;
  margin-top: -30px;
}
.main-slider .owl-prev:hover, .main-slider .owl-next:hover {
  background-color: #bb133e;
}
.main-slider .owl-next {
  background-image: url("images/arrow-right-white-ico.svg");
  left: auto;
  right: 0;
}

.owl-carousel-sm .owl-nav .owl-next, .owl-carousel-sm .owl-nav .owl-prev {
  position: absolute;
  top: 2px;
  background-color: rgba(2,66,131,.7);
  color: #fff;
  padding: 8px;
}
.owl-carousel-sm .owl-nav .owl-prev {
  left: -32px;
}
.owl-carousel-sm .owl-nav .owl-next {
  right: -32px;
}

.owl-carousel-sm-wrap {
  padding: 0 32px;
}
.tags-slider .owl-stage {
  display: flex;
  white-space: nowrap;
}
.tags-slider .owl-stage a,
.tags-slider .owl-stage span {
  border: 1px solid #0253A4;
  display: block;
  padding: 7px 12px;
  border-radius: 2px;
  font-size: 1.3rem;
}
.tags-slider .owl-stage span {
  color: #444;
  border-color: #444;
}


.main-prevs {
  margin-bottom: 0;
  background: url("images/prevs-bg.jpg") no-repeat center center;
  background-size: cover;
}
.prev-item {
  max-width: 200px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 7px 0 0;
  margin-bottom: 10px;
}
.prev-item img {
  margin-right: 10px;
}
.prev-desc {
  font-weight: 500;
  font-size: 1.1em;
}
.single-buy .prev-item img {  
  height: 30px;
}
.single-buy .prev-desc {
  font-weight: 400;
  font-size: 1em;
}
.single-delivery-info {
  display: inline-block;
  border: 2px solid #FFBF1A;
  border-radius: 2px;
  font-weight: bold;
  padding: 5px 20px 5px 30px;
  background: url('/uploads/prev3_white.svg') no-repeat 10px center;
  -webkit-background-size: auto 17px;
  background-size: auto 17px;
  padding-left: 46px;
  font-size: 1.15em;
  color: #FFBF1A;
}

.main-checkout {
  margin-bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}
.main-checkout img {
  width: 90%;
}

/* marks */

.mark-item {
  display: block;
  margin-bottom: 15px;
  text-align: center;
  padding: 15px 10px;
  text-decoration: none;
  color: #475055;
  border: 1px solid #c9ccd1;
  border-radius: 2px;
  background-image: -webkit-linear-gradient(left, #eff2f7, #d2dae5);
  background-image: -o-linear-gradient(left, #eff2f7, #d2dae5);
  background-image: -webkit-gradient(linear, left top, right top, from(#eff2f7), to(#d2dae5));
  background-image: linear-gradient(to right, #eff2f7, #d2dae5);
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.mark-item img {
  height: 30px !important;
  margin-bottom: 5px;
}

.mark-item span {
  display: block;
}

.mark-item:hover {
  border-color: #0253a4;
  background: #0253a4;
  color: #fff;
}

.mark-item:hover img {
  -webkit-filter: invert(100%);
  filter: invert(100%);
}

/* cars */
.car-item {
  display: block;
  margin-bottom: 15px;
  position: relative;
  text-decoration: none;
  border: 2px solid #ebeff6;
  border-radius: 2px;
  min-height: 150px;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.car-item img {
  display: block;
  width: 100%;
}
.car-item-title {
  position: absolute;
  display: block;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 8px 15px;
  color: #fff;
  background: rgba(0, 0, 0, 0.6);
  text-align: center;
  font-size: 1.15em;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.car-item:hover {
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
  border-color: #0253a4;
}
.car-item:hover .car-item-title {
  padding: 15px;
}
.cars-slider .owl-dots {
  text-align: center;
  margin-top: -10px;
  margin-bottom: 15px;
}
.cars-slider .owl-dot {
  width: 8px;
  height: 8px;
  background: #ccc;
  border-radius: 9999px;
  display: inline-block;
  margin: 0 3px;
}
.cars-slider .owl-dot.active {
  background: #BB133E;
}

/* models */
.model-item {
  display: block;
  text-align: center;
  margin-bottom: 15px;
}

.model-item span {
  display: block;
  font-size: 1.2em;
}

.detail-cat-item {
  text-align: center;
  background: #e5e9f0;
  display: block;
  padding: 15px;
  color: #000;
  text-decoration: none;
  border: 1px solid #dae0e9;
}
.detail-cat-item_img {
  display: block;
}
.detail-cat-item svg,
.detail-cat-item img {
  height: 50px;
}
.detail-cat-item img {
  display: block;
  margin: auto;
}
.detail-cat-item path {
  fill: #002664;
}
.detail-cat-item .st1 {
  fill: none;
}
.detail-cat-item:last-child {
  border-right: none;
}
.detail-cat-item:hover {
  color: #fff;
  background: #002664;
}
.detail-cat-item:hover path {
  fill: #fff;
}
.detail-cat-item:hover .st1 {
  fill: #002664;
}

/* NEWS
-------------------- */
.main-news-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.main-news .col-4 > .main-block {
  width: 100%;
}

.subtitle-link {
  font-weight: bold;
  display: block;
  float: right;
  margin: 0 0 10px 15px;
}

.news-list-block_item {
  margin-bottom: 10px;
}
.news-list-date {
  margin-bottom: 2px;
  color: #6b6b6b;
}
.news-list-link {
  font-size: 1.05em;
  font-weight: 500;
}

.main-contacts {
  padding: 0;
  overflow: hidden;
}
.main-contacts img {
  width: 100%;
  display: block;
}
.main-contacts-title {
  position: relative;
  margin-bottom: 15px;
}
.main-contacts-title span {
  display: block;
  position: absolute;
  left: 15px;
  bottom: 15px;
  font-weight: bold;
  font-size: 1.8em;
  color: #fff;
  letter-spacing: 0.05em;
  text-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
}
.main-contacts-item {
  padding: 0 0 0 28px;
  background: url("images/geo-ico.svg") no-repeat left 4px;
  background-size: 14px auto;
  font-size: 1.12em;
  min-height: 15px;
  margin: 0px 20px 12px;
}
.main-contacts-item_phone {
  background-image: url("images/phone-ico.svg");
  font-weight: bold;
}
.main-contacts-item_mail {
  background-image: url("images/mail-ico.svg");
}
.main-contacts-item_time {
  background-image: url("images/clock-ico.svg");
}

/* SINGLE
-------------------- */
.single-model {
  margin-top: 20px;
}

.single-images {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

.single-video {
  display: block;
  position: absolute;
  left: 3%;
  top: 0;
  width: 60px;
  z-index: 100;
}

.single-image-main-wrap {
  margin-left: 15px;
  width: calc(100% - 75px);
  position: relative;
}
.single-image-main {
  display: block;
  position: relative;
  min-height: 300px;
}
.single-image-main img {
  position: absolute;
  object-fit: contain;
}

.single-image-slider,
.single-image-slider .owl-stage-outer,
.single-image-main {
  width: 100%;
  /*height: 100%;*/
}
.single-image-slider .owl-stage,
.single-image-slider .owl-item,
.single-image-main img {
  height: 100% !important;
  object-fit: contain;
}
.single-image-slider .owl-prev, .single-image-slider .owl-next {
  width: 30px;
  height: 60px;
  background: rgba(0, 0, 0, 0.7) url("images/arrow-left-white-ico.svg") no-repeat center center;
  position: absolute;
  top: 50%;
  margin-top: -30px;
  opacity: 0;
}
.single-image-slider:hover .owl-prev, .single-image-slider:hover .owl-next {
  opacity: 1;
}
.single-image-slider .owl-prev:hover, .single-image-slider .owl-next:hover {
  background-color: #bb133e;
}
.single-image-slider .owl-next {
  background-image: url("images/arrow-right-white-ico.svg");
  left: auto;
  right: 0;
}

.single-video ~ .single-image-other {
  margin-top: 50px;
}
.single-image-other {
  width: 60px;
  overflow-y: hidden;
  position: relative;
}
.single-image-other:after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  height: 30px;
  background-image: -webkit-linear-gradient(rgba(255,255,255,.0), rgba(255,255,255,1));
  background-image: -o-linear-gradient(rgba(255,255,255,.0), rgba(255,255,255,1));
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,.0)), to(rgba(255,255,255,1)));
  background-image: linear-gradient(rgba(255,255,255,.0), rgba(255,255,255,1));
}
.single-image-other_inner {
  position: absolute;
  left: 1px;
  right: 1px;
  top: 1px;
  transition: top .5s ease;
}
.single-image-other_item {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  height: 60px;
  overflow: hidden;
  border: 1px solid #000;
  margin-bottom: 15px;
  text-align: center;
}
.single-image-other_item:hover {
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.single-image-other_item img {
  position: relative;
  object-fit: cover;
  min-height: 100%;
  min-width: 100%;
}
.single-image-other_item.active {
  -webkit-box-shadow: 0 0 0 1px #f00;
  box-shadow: 0 0 0 1px #f00;
  border-color: #fff;
}

.single-subtitle {
  font-weight: 300;
  margin-bottom: 15px;
  font-size: 1.8em;
  color: #797979;
}

.table-chars table {
  width: 100%;
  font-size: 1.25em;
  margin-bottom: 25px;
  font-weight: 300;
}
.table-chars td {
  padding: 6px 10px;
  background: #e4e8ef;
}
.table-chars th {
  padding: 10px;
  border: 1px solid #E4E8EF;
  font-weight: bold;
  text-align: left;
}
.table-chars td:last-child {
  font-weight: 500;
}
.table-chars tr:nth-child(even) td {
  background: #fff;
}

.single-info {
  font-size: 1.2em;
  font-weight: 300;
  margin-bottom: 15px;
}
.single-info-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: 15px;
  line-height: 1.1;
}
.single-info-item span {
  display: inline-block;
  background: #fff;
  padding-right: 5px;
  padding-bottom: 5px;
  margin-bottom: -5px;
}
.single-info-item_name {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  border-bottom: 1px dotted #ddd;
}
.single-info-item_val {
  font-weight: bold;
}
.single-short-desc {
  background-color: #E5E9F0;
  padding: 10px 15px;
  margin-bottom: 20px;
  border-radius: 4px;
  font-style: italic;
  font-weight: bold;
  font-size: 1.4rem;
}

.single-buy {
  padding: 20px 25px 5px;
  border-radius: 5px;
  margin-bottom: 15px;
  background: #0253A4;
  background-image: -webkit-linear-gradient(left, #0253A4, #05366C);
  background-image: -o-linear-gradient(left, #0253A4, #05366C);
  background-image: linear-gradient(to right, #0253A4, #05366C);
  border: 1px solid #024283;
  color: #fff;
}
.single-price-old {
  font-weight: bold;
  font-size: 1.25em;
  margin-bottom: 5px;
}
.single-price {
  font-size: 2.6em;
  letter-spacing: 0.05em;
  margin-bottom: 15px;
  line-height: 1;
}
.single-price-label,
.single-price-value {
  display: inline-block;
  line-height: .8;
  vertical-align: top;
}
.single-price b {
  font-size: 1.2em;
  color: #FFBF1A;
}
.single-price small {
  font-size: 50%;
  letter-spacing: 0;
}

.single-price-icons {
  width: 90%;
  margin-bottom: 15px;
}

.single-buy-btn {
  margin-bottom: 15px;
}

.single-buy-btns {
  margin-bottom: 15px;
}

.single-sale {
  background: #e5e9f0;
}

/* TABS
-------------------- */
.tabs {
  margin-bottom: 25px;
}
.tabs > .tabs-header {
  display: none;
}
.tabs-header,
.tabs-ns-header {  
  overflow: hidden;
  background: #e5e9f0;
  border-radius: 5px 5px 0 0;
  font-size: 1.28em;
  font-weight: 500;
}
.tabs-header .tab {
  display: inline-block;
  vertical-align: bottom;
  padding: 18px 22px;
  font-weight: 400;
  cursor: pointer;
  line-height: 1;
}
.tabs-ns-header {
  padding: 16px 22px;
  border-radius: 5px;
  margin: 15px 0;
}
.tabs-header .tab span {
  color: #0253a4;
  border-bottom: 1px dotted #0253a4;
}
.tabs-header .tab:hover {
  background: #f0f2f7;
}
.tabs-header .tab.active {
  background: #d2dae5;
}
.tabs-header .tab.active span {
  color: #000;
  border: none;
}
.tabs-content {
  padding: 15px;
  border: 1px solid #e5e9f0;
  border-radius: 0 0 5px 5px;
}

.tabs_init > .tabs-header {
  display: block;
}
.tabs_init .tabs-content .tab,
.tabs_init .tabs-ns-header {
  display: none;
}
.tabs_init .tabs-content .tab.active {
  display: block;
}


/* DETAIL LIST
-------------------- */
.detail-list {
  font-size: 1.2em;
  margin-bottom: 25px;
}

.detail-list_filter, .detail-list_thead, .detail-list_tbody__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

[class*=detail-list_item] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 6px 12px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.detail-list_item1 {
  max-width: 10%;
}
.detail-list_item2 {
  max-width: 11%;
  word-wrap: break-word;
}
.detail-list_item3 {
  max-width: 34%;
}
.detail-list_item4 {
  max-width: 22%;
}
.detail-list_item5 {
  max-width: 10%;
}
.detail-list_item6 {
  max-width: 14%;
}

.detail-list_filter {
  margin-bottom: 15px;
}

.detail-list_thead {
  border-radius: 5px 5px 0 0;
  background: #7b8992;
  color: rgba(255, 255, 255, 0.7);
}

.detail-list_thead [class*=detail-list_item] {
  padding: 12px 25px 12px 12px;
}

.detail-filter-sort {
  cursor: pointer;
  position: relative;
}
.detail-filter-sort:after {
  opacity: 0.5;
  content: '';
  position: absolute;
  top: 50%;
  margin-top: -6px;
  height: 16px;
  width: 12px;
  background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIHZpZXdCb3g9IjAgMCAxMiAxNiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJtMCA3bDYtNyA2IDdoLTEyeiIgZmlsbD0iI2ZmZiIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2U9IiNmZmYiIHN0cm9rZS13aWR0aD0iMHB4Ii8+PHBhdGggZD0ibTEyIDlsLTYgNy02LTdoMTJ6IiBmaWxsPSIjZmZmIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIwcHgiLz48L3N2Zz4=");
  background-size: 100% auto;
  right: 10px;
}
.detail-filter-sort:hover {
  color: #fff;
}
.detail-filter-sort:hover:after {
  opacity: 1;
}
.detail-filter-sort.asc, .detail-filter-sort.desc {
  color: #fff;
}
.detail-filter-sort.asc:after, .detail-filter-sort.desc:after {
  opacity: 1;
  height: 8px;
  background-position: 0 -8px;
  margin-top: -4px;
}
.detail-filter-sort.desc:after {
  background-position: 0 0;
}

.detail-list-page {
  margin-bottom: 15px;
}
.detail-list-page:empty {
  height: 33px;
  background: url(images/loader.svg) no-repeat center center;
  background-size: auto 220%;
}
.detail-list-page li {
  display: inline-block;
  margin: 0 8px 8px 0;
}
.detail-list-page .page {
  display: block;
  padding: 5px 9px;
  background: #7b8992;
  font-size: 0.8em;
  text-decoration: none;
  color: #fff;
  border-radius: 2px;
  color: #fff;
  opacity: 0.5;
}
.detail-list-page .page:hover {
  opacity: 1;
}
.detail-list-page li.active .page {
  background: #d89a4b;
  opacity: 1;
  cursor: default;
}

.detail-list_tbody {
  margin-bottom: 15px;
  border: 1px solid #7b8992;
  border-width: 0 1px 1px;
}
.detail-list_tbody .detail-list_item2, .detail-list_tbody .detail-list_item3, .detail-list_tbody .detail-list_item5 {
  font-weight: bold;
}
.detail-list_tbody__row {
  cursor: pointer;
  background: #fff;
  position: relative;
}
.detail-list_tbody__desc {
  position: absolute;
  display: none;
  left: 0;
  right: 0;
  top: 100%;
  padding: 12px;
  background: #faf7f2;
  box-shadow: 0 25px 25px rgba(100, 100, 100, 0.3);
  z-index: 100;
}

.detail-list_tbody__desc_active {
  display: block;    
}


.detail-list_tbody__row:nth-child(odd) {
  background: #e5e9f0;
}
.detail-list_tbody__row:hover {
  -webkit-box-shadow: 0 0 25px rgba(100, 100, 100, 0.3);
  box-shadow: 0 0 25px rgba(100, 100, 100, 0.3);
  background: #faf7f2;
  z-index: 100;
}
.detail-list_item1_img {
  display: block;
  border-radius: 5px;
  overflow: hidden;
  padding: 0;
  height: 61px;
  background-color: #fff;
}
.detail-list_item1_img img {
  border-radius: 5px;
  height: 100% !important;
  width: 100%;
  object-fit: contain;
}
.detail-label {
  font-size: 1rem;
  font-weight: bold;
  text-transform: uppercase;
  padding: 2px 6px;
  border-radius: 2px;
  color: #fff;
  background: #0F8B0D;
  vertical-align: middle;
  white-space: nowrap;
}
.detail-label_oem {
  background-color: #d84b4b;
}
.detail-label_tw {
	background: #D8AA4D;
}
.single-image-main-wrap .detail-label {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 1.3rem;
  z-index: 50;
}

/* CART
-------------------- */
.table-cart {
  border: 1px solid #7B8992;
  margin-bottom: 25px;
  font-size: 1.2em;
  border-radius: 4px;
}
.table-cart table {
  width: 100%;
}
.table-cart td,
.table-cart th {
  padding: 10px 12px;
  text-align: left;
  vertical-align: middle;
}
.table-cart th {
  background: #7B8992;
  color: #D5DADC;
}
.table-cart tbody tr:nth-child(odd) td {
  background: #E5E9F0;
}
.table-cart .stoim {
  font-weight: bold;
}
.table-cart .itogo td {
  border-top: 1px solid #7B8992;
  font-weight: bold;
  padding: 12px;
  font-size: 1.2em;
}
.table-cart .product_image a {
  display:  block;
  max-height: 50px;
  overflow: hidden;
  border-radius: 4px;
}
.table-cart .product_image img {
  border-radius: 4px;
}
.product_name-cart {
  font-size: .8em;
  color: #888;
}

.history-title {
  font-size: 1.35em;
  font-weight: bold;
  margin-bottom: 15px;
}

/* RETURN
-------------------- */

.return-form {
  border: 2px solid #EBEFF6;
  padding: 2rem 2.5rem;
  border-radius: 10px;
}
.return-block .btn[disabled] {
  opacity: .5;
  filter: grayscale(100%);
}
.return-info td,
.return-info th {
  padding: 6px 12px 6px 0;
  font-size: 1.6rem;
  text-align: left;
}
.return-info th {
  font-weight: bold;
}

/* FOOTER
-------------------- */
.footer {
  background: #0253a4;
  padding: 25px 0 0;
  color: #fff;
  font-weight: 300;
  font-size: 1.1em;
}
.footer a {
  color: #d2dae5;
}
.footer a:hover {
  text-decoration: none;
}
.footer-logo {
  height: 48px;
  display: block;
  background: url("images/footer-logo.svg") no-repeat left center;
  background-size: contain;
  margin-bottom: 15px;
  opacity: .7;
}
.footer-share {
  margin-bottom: 15px;
}
.footer-share a {
  display: inline-block;
  margin: 0 5px 5px 0;
  width: 32px;
  height: 32px;
  background: #fff url("images/vk-ico.svg") no-repeat center center;
  background-size: 20px 20px;
}
.footer-share a:hover {
  opacity: 0.8;
}
.footer-share a.fb {
  background-image: url("images/fb-ico.svg");
}
.footer-share a.tw {
  background-image: url("images/tw-ico.svg");
}
.footer-share a.gp {
  background-image: url("images/gp-ico.svg");
}
.footer-share a.in {
  background-image: url("images/in-ico.svg");
}
.footer-dev {
  text-decoration: none;
}
.footer-dev b {
  color: #fff;
}
.footer-links li {
  margin-bottom: 5px;
}
.footer-menu li {
  position: relative;
}
.footer-menu a,
.footer-menu span {
  display: block;
  padding: 6px 10px;
}
.footer-menu .child {
  position: absolute;
  left: 100%;
  top: 0;
  display: none;
  background-color: #004B95;
  z-index: 100;
  flex-wrap: wrap;
  min-width: 600px;
  width: 40vw;
}
.footer-menu .child li {
  width: 25%;
}
.footer-menu > li:hover {
  background-color: #004B95;
}
@media (min-width: 1000px) {
  .footer-menu > li:hover .child {
    display: flex;
  }  
}
.footer-menu .current > a,
.footer-menu span {
  color: #fff;
  text-decoration: underline;
  font-weight: 400;
}
.footer-links {
  font-size: 0.8em;
}
.footer-counter {
  margin-bottom: 15px;
}
.footer-pvz-wrap {
  position: relative;
}
.footer-pvz {
  padding: 1.5rem;
  display: none;
  position: absolute;
  left: 0;
  bottom: 100%;
  background-color: #fff;
  box-shadow: 0 5px 20px rgba(0,0,0,.1);
  z-index: 100;
  color: #000;
}
.footer-pvz-wrap:hover .footer-pvz {
  display: block;
}
.scrolltop {
  display: inline-block;
  width: 36px;
  height: 36px;
  border-radius: 3px;
  background: #3EB4F0 url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='384px' height='448px'%3E%3Cpath fill-rule='evenodd' fill='rgb(255, 255, 255)' d='M223.257,420.927 C223.555,419.096 223.692,417.243 223.668,415.389 L223.668,99.719 L226.868,106.602 C230.051,113.330 234.384,119.451 239.669,124.690 L328.160,213.212 C339.285,224.871 357.182,226.830 370.565,217.855 C384.825,207.409 387.922,187.376 377.480,173.109 C376.635,171.957 375.715,170.861 374.725,169.832 L214.706,9.756 C202.215,-2.754 181.952,-2.765 169.446,9.731 C169.438,9.739 169.429,9.748 169.421,9.756 L9.402,169.832 C-3.078,182.352 -3.050,202.622 9.465,215.108 C10.451,216.091 11.499,217.008 12.603,217.855 C25.985,226.830 43.882,224.871 55.008,213.212 L143.658,124.851 C148.359,120.153 152.300,114.753 155.340,108.843 L159.660,99.238 L159.660,413.628 C159.053,429.982 170.473,444.331 186.543,447.404 C203.990,450.234 220.427,438.380 223.257,420.927 Z'/%3E%3C/svg%3E") no-repeat center center;
  -webkit-background-size: auto 40%;
  background-size: auto 40%;
  box-shadow: 0 4px 10px rgba(0,0,0,.2);
}